/* custom css */
#maincontainer {
    font-family: raleway;
    font-size: 18px;
}

a.donate-button {
   background-color: #050e37;
}

.footerText, .footerLink{
   color: #fff;
}

#rightHonoree  {
display: none;
}

.honoreeDonateButton {
    width: 50%;
}


.margright {
margin-right: 40px;
}
.margfirst {
margin-right: 40px;
margin-left: 40px;
}


@media screen and (max-width: 421px) {
.honoreeDonateButton {
    width: 90%;
}

.margright {
margin-right: 0px;
}
.margfirst {
margin-right: 0px;
margin-left: 0px;
}


}

